Skip to Content
SeyloDocs
API referenceSign-in and account

Sign out everywhere else

POST
/api/v1/auth.revokeOtherSessions

Ends every session of the signed-in person except the current one.

Any signed-in caller. Not available to MCP clients or the assistant.

Authorization

cookieseylo_session<token>

Request Body

application/json
  1. body

Response Body

Success.

application/json
  1. response
revoked*integer
Range0 <= value
Example Request
curl -X POST 'https://example.com/api/v1/auth.revokeOtherSessions' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
{  "revoked": 0}